.media-content-wrapper {
	border-bottom: 3px solid #D71920;
}
.media-content {
	margin-bottom: 15px;
}
.media-label {
	padding: 5px 10px;
	background: #D71920;
	font-weight: bold;
	font-size: 1.75em;
	line-height: 1.2;
	color: #FFFFFF;
	display: inline-block;
	position: relative;
}
.media-label:after {
	content: "";
	background: url(../images/icon/bubble.png) left top no-repeat;
	position: absolute;
	width: 20px;
	height: 13px;
	bottom: -13px;
	left: 10px;
}
.media-news-block {
	border-top: 1px solid #D71920;
	padding-top: 25px;
	margin-bottom: 25px;
}
.media-news-block:first-child {
	padding-top: 0;
	border-top: 0;
}
.media-news-block-image {
	overflow: hidden;
	width: 170px;
	float: left;
	text-align: center;
}
.media-news-block-content {
	float: right;
	width: 220px;
}
.media-news-block-content h4 {
	line-height: 1.2;
	font-weight: bold;
	margin-bottom: 5px;
	color: #D71920;
}
.media-news-location {
	font-weight: bold;
}





/*------------------------------------*\
    $MEDIA-SIDEBAR-MOREMOVE
\*------------------------------------*/
.moremove-block {
	background: #D71920;
	color: #FFFFFF;
	padding: 5px;
}
.moremove-block .sidebar-block-title {
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 15px;
}
.moremove-block-list {
	list-style: url(../images/icon/arrow-bullet.png) outside;
	padding-left: 15px;
}
.moremove-block-list li {
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 11px;
	vertical-align: middle;
}
.moremove-block-list li a {
	color: #FFFFFF;
}





/*------------------------------------*\
    $MEDIA-LANDING
\*------------------------------------*/
.media-left-pane {
	margin-bottom: 10px;
}
.media-right-pane {
	margin-bottom: 10px;
}
.media-hilight-label {
	position: absolute;
}
.media-hilight-image {
	text-align: center;
	overflow:hidden;
}
.media-hilight-title {
	font-size: 1.75em; 
	font-style: italic;
	border-bottom: 1px solid #D71920;
	padding: 10px 0;
	line-height: 1.3;
}
.media-hilight-title a {
	color: #000000;
	font-weight: normal;
}
.media-hilight-title a:hover, .media-hilight-title a:active {
	color: #D71920; 
}
.media-hilight-desc {
	margin-top: 10px;
}
.media-hilight-lower {
    min-height: 410px;
    margin-top: 20px;
}
.media-hilight-lower-left {
	width: 253px;
	float: left;
}
.media-hilight-lower-right {
	width: 253px;
	float: right;
}
.media-hilight-lower .media-hilight-title {
	font-size: 1.33em;
}
.media-bottom-link {
    margin-top: 5px;
    text-align: right;
}
.media-news-list-link {
	padding: 5px 11px 5px 5px;
	background: url(../images/icon/Right.png) right center no-repeat;
}
.media-news-label {
	margin-bottom: 25px;
}
.media-bottom-nav a {
	display: block;
	float: left;
	width: 235px;
	height: 145px;
	background-position: left top;
}
.media-bottom-nav a:hover, .media-bottom-nav a:active {
	background-position: left -145px;
}
.media-nav-toolkit {
	background-image: url(../images/icon/media-button1.png);
}
.media-nav-release {
	background-image: url(../images/icon/media-button2.png);
}
.media-nav-iprepare {
	background-image: url(../images/icon/media-button3.png);
}
.media-nav-contact {
	background-image: url(../images/icon/media-button4.png);
}





/*------------------------------------*\
    $MEDIA-NEWS
\*------------------------------------*/
.media-header-wrapper {
	margin-bottom: 40px;
}
.media-news-title {
    font-size: 2em;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 10px;
}
.media-news-subtitle {
    font-size: 1.5em;
    line-height: 1;
    font-weight: normal;
    color: #D71920;
}
.media-news-share {
	margin-top: 10px;
}
.media-news-share span {
    display: inline-block;
    height: 22px;
    line-height: 22px;
    vertical-align: middle;
}
.media-news-share .news-share-title {
	font-size: 0.83em;
}
.media-news-content {
	margin-top: 20px;
}
.media-news-content p {
    margin-bottom: 10px;
}
.media-news-content .common-list {
    list-style: disc outside;
    padding-left: 40px;
    margin-bottom: 10px;
}
.media-news-content .common-order-list {
    list-style: decimal outside;
    padding-left: 40px;
    margin-bottom: 10px;
}
.media-news-image-wrapper {
	background: #F1F2F2;
	color: #000000;
	margin-bottom: 10px;
	margin-top: 20px;
}
.media-news-image {
	text-align: center;
}
.media-news-image-caption {
	font-style: italic;
	padding: 10px;
}





/*------------------------------------*\
    $MEDIA-NEWS-LIST / $MEDIA-RELEASE-LIST
\*------------------------------------*/
.media-news-list-wrapper {
	margin-top: -1.7em;
}
.media-news-list-block {
	border-top: 3px solid #D71920;
	border-bottom: 3px solid #D71920;
}
.media-news-list-block .media-news-block:first-child {
	margin-top: 25px;
}
.media-news-list-block .media-news-block-content {
	width: 520px;
}
.media-news-desc {
	line-height: 1.3;
}
.news-list-content-paging {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	float: right;
}
